AUTOSTAR SUITE USER FEEDBACK
[Home!]
Last updated: 21 May 2008

This page is for user comments and information specific to the Meade AutoStar Suite. If you have any comments, suggestions, questions or answers to questions posed here, e-mail them to me and I'll post them. Please use an appropriate Subject Line on your message. Thanks. (The Lunar Planetary Imager, LPI, and Deep Sky Imager, DSI, are covered in the Helpful Information - Astrophotography area.)


Subject:	Imac compatibility for Autostar suite
Sent:	Wednesday, May 21, 2008 09:24:26
From:	Louis Welke (lcwelke@sbcglobal.net)
I have am using a Mac Imac with the intel processor (Version  OSX) and
am interested in obtaining  Autostar Suite for the imac is their a
version for this system?

Thank you for your time and Kudos for all you have done.

Lou Welke
Mike here: Meade has not developed a native Mac OS X (PPC or Intel) of their AutoStar Suite. So, it is currently limited to running under Windows. However, if you have Mac OS X 10.5 (Leopard) you have Boot Camp. You can install Windows in Boot Camp (or one of the virtual apps, like Parallels, which I use). But that requires that you have a legal copy of Windows. And even once you get that far, you would need a Windows version of a USB-serial adapter (hardware and software) if you want to control the telescope from the AutoStar Suite. For more info on Parallels, see the Helpful Information: Astronomy & Intel Mac Systems page.
Subject:	Envisage is a separate update...
Sent:	Sunday, May 11, 2008 12:09:06
From:	richard seymour (rseymour@wolfenet.com)
Meade posted an 80 megabyte "update v5" for AutostarSuite last week.

Unfortunately, it -still- lags behind, since it was apparently
assembled in the middle of 2007.

For example, that kit provides Envisage 5.85
But on the Meade Downloads page
http://www.meade.com/support/downloads.html
is a link to the 3 megabyte Envisage 7.05
http://www.meade.com/support/Envisage_v7.05.exe

There is also some confusion about the MySky-capable AutostarUpdater (ASU).
I believe the one in the "v5" update is one which will -break- the MySky
by including and downloading v12q firmware (which can't handle 2008).
The proper saves-your-MySky updater is (again) linked to from the main
download page, and is fetched from
http://www.meade.com/mysky/mySKY_Update.html
specifically
http://www.meade.com/mysky/Au2_mySKY.exe

The ASU2.exe included with the "v5" update was created in August 2007,
and is version 4.85 (under Help/About).
The ASU2.exe included with the MySky-specific download was created in Dec 2007
and is version 4.88 (under Help/About).
The MySky version self-installs in a -different- directory tree than the
AutostarSuite updater....  Meade/Astroware instead of
Meade/AutostarSuite

There are times when i -do- wish Meade could get their act together in a coherent
and consistent fashion...

have (confused) fun
--dick
Mike here: It would be nice if Meade had Software Quality Control and Software Configuration Management functions!
Subject:	AutostarSuite v5.0 apparently now available from Meade website
Sent:	Thursday, May 8, 2008 02:40:31
From:	Niall J. Saunders (niall@njs101.com)
I was just surfing through Meade's site a few moments ago, and it seems
that AutoStar Suite v5.0 is now available for download.

I don't know what this entails - I am downloading it myself (80mB) as I
type this, but will not be able to check it out until I get back to an
Imaging PC this evening.

If anyone manages to check it out - let us know what this is all about.

Cheers,
Niall Saunders
Clinterty Observatories
Aberdeen, SCOTLAND

Feedback Archives

Check the Feedback Archives for previous editions of the User Feedback pages.


Go to the ETX Home Page.


Copyright ©2008 Michael L. Weasner / etx@me.com
Submittals Copyright © 2008 by the Submitter
URL = http://www.weasner.com/etx/archive/may08/autostar_suite.html